package cn.newfeifan.mall.module.product.enums.spu;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 商品申请审核状态表
 */

@Getter
@AllArgsConstructor
public enum SpuApplyCheckStatusEnum {


    WAIT_CHECK(0, "待审核"),

    CHECK_PASS(1, "审核通过"),

    CHECK_FAIL(2, "审核不通过"),
    ;


    private final Integer status;
    private final String mark;
}
